* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }
:active, :hover, :focus {
  outline: 0;
  outline-offset: 0; }
html, body {
  scroll-behavior: smooth;
  font-family: Inter; }
html:has(#popup-toggle:checked) {
  overflow: hidden; }
header {
  background: #f0f0f0; }
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 0.35rem;
  height: 3.5rem; }
.logo {
  display: block;
  text-decoration: none;
  display: flex;
  align-items: center; }
.logo img {
  display: block;
  width: 1.5rem;
  height: auto;
  background-color: #060d66;
  padding: 3px;
  border-radius: 5px; }
.logoname {
  display: block;
  color: #060d66;
  font-size: 13px;
  line-height: 1;
  font-weight: 500;
  letter-spacing: -0.06em;
  margin: 0 0 0 0.2rem;
  text-transform: uppercase;
  width: max-content; }
.phone { display: none; }
.menu-pc { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; margin: 0 3rem 0 3rem; width: 100%; margin-right: 2rem; }
.menu-pc { display: none; }
.burger-checkbox { display: none; } .burger-checkbox:checked ~ .menu-open { transform: translateX(0); }
.burger { display: block; width: 1.25rem; margin: 0 0 0 auto; }
.burger span { display: block; height: 2px; margin: 0.15rem 0; background: #02116f; }
.menux { display: block; font-size: 1rem; padding: 0 0 1.5rem 0; opacity: 0.5; margin: 0 0 0 auto; }
.menux img { display: block; width: 1rem; height: 1rem; margin: 0 0 0 auto; }
.menu-open { top: 0; right: 0; position: fixed; z-index: 999; margin: 0; background: #f9f9f9; transform: translateX(100%); transition: .2s; width: 100%;
height: 100vh; padding: 1.1rem; }
.menu-open a { display: block; padding: 0.75rem 0; text-decoration: none; font-size: 30px; line-height: 0.95; letter-spacing: -0.03em; font-weight: 450;
color: #030667; }
.menu-contacts { padding: 1rem 0 0 0; border-top: 1px solid; border-color: rgb(226 226 226); position: absolute; bottom: 2rem; }
.menu-contacts a { display: block; text-decoration: none; font-size: 13px; font-weight: 450; color: rgba(22, 17, 76, 0.5);
letter-spacing: -0.03em; padding: 0.4rem 0; }
.button-menu { display: block; font-size: 1rem; text-decoration: none; color: #000; background: none; border: none; padding: 18vw 0 0.5rem 0; }
.telephone { font-size: 0.8rem; font-weight: 300; padding: 2.25rem 0 0 0; display: none; }
.btn-3 { display: none; }
main { overflow: hidden; background: #f0f0f0; padding-left: 0.35rem; padding-right: 0.35rem; }
.hero { position: relative; overflow: hidden; background: #f0f0f0; min-height: calc(100vh - 3.5rem); min-height: calc(100svh - 4rem); }
.hero-bg { position: relative; background: linear-gradient(180deg, hsla(224, 11%, 47%, 1) 0%, hsla(280, 4%, 72%, 1) 100%);
padding: 2.5rem 0.75rem 0 0.75rem; border-radius: 10px; background-image: url(img/mainbg16.jpg); background-repeat: no-repeat; background-size: 40rem;
background-position-x: -10rem; min-height: inherit; }
#hero-bg-home { background-image: url(img/mainbghome.jpg); }
#hero-bg-article { background-image: none; }
.way { margin-bottom: 1.5rem; color: #001379; }
.way a { text-decoration: none; color: #001379; letter-spacing: -0.02em; font-weight: 450; font-size: 14px; }
h1 { display: block; font-size: 45px; line-height: 0.85; letter-spacing: -0.03em; font-weight: 400; color: rgba(255, 255, 255, 0.95); padding-right: 7rem;}
#h1-article { color: #001379; font-weight: 450; font-size: 50px; padding-right: 0; max-width: 300px; }
.date-description {
  margin-top: 3rem;
  border-top: 1px solid;
  border-color: rgba(0, 19, 121, 0.1);
  padding-top: 2rem;
  font-size: 14px;
  line-height: 1.3;
  color: #001379;
  font-weight: 450;
  letter-spacing: -0.02em; }
.date {
  margin-bottom: 2rem; }
.date-description span {
  display: block;
  font-size: 14px;
  font-weight: 450;
  letter-spacing: -0.03em;
  color: rgba(0, 19, 121, 0.4);
  margin-bottom: 0.45rem; }
.scroll { display: flex; align-items: center; margin-top: 2rem; color: rgba(255, 255, 255, 1.0); font-size: 12px; font-weight: 350;
letter-spacing: -0.03em; text-decoration: none; }
.scroll img { display: block; margin-right: 0.15rem; min-width: 15px; height: 15px; }
#achievement-input { opacity: 0; position: absolute; }
.subtitle-border { position: absolute; bottom: 0; right: 0; border: 7px solid #f0f0f0; background: #f0f0f0; width: 80%; overflow: hidden;
border-top-left-radius: 10px; border-bottom-width: 0px; border-right-width: 0px; }
.subtitle { background: #001379; padding: 1.5rem 1.5rem 1.75rem 1.5rem; border-top-left-radius: 8px; border-bottom-right-radius: 8px; }
.subtitle p { color: #fff; font-size: 13px; line-height: 1.35; font-weight: 450; letter-spacing: -0.02em; }
.btn { display: flex; align-items: center; font-size: 13px; text-decoration: none; color: #001379; background: #f0f0f0; border: none; border-radius: 6px;
justify-content: space-between; line-height: 1; font-weight: 500; letter-spacing: -0.03em;  padding: 0.85rem 1.25rem; width: 10rem; text-align: center;
margin-top: 1.25rem; cursor: pointer; }
.btn img {  display: block; width: 9px; height: 9px; }
.btn-2 { display: block; font-size: 0.875rem; text-decoration: none; color: #1A1C1C; background-color: none; border: 1px solid #C4C7C7; width: 13rem;
margin-top: 1rem; border-radius: 10rem; line-height: 1; letter-spacing: 0.01em; font-weight: 500; padding: 1.15rem 0; text-align: center; display: none; }
.main-img img { display: block; width: 100%; }
.achievement { background: #f0f0f0; padding-top: 5rem; }
.achievement h2 { text-align: center; font-size: 30px; line-height: 0.95; letter-spacing: -0.03em; font-weight: 450; color: #030667; }
.achievement h2 span { color: #3b3fc9; }
.achievement-text { margin-top: 4rem; max-width: 21.5rem; padding-left: 0.75rem; }
.achievement-text p { font-size: 14px; color: #001379; font-weight: 450; letter-spacing: -0.02em; }
.achievement-imgs-btn { display: flex; align-items: center; justify-content: space-between; margin-top: 2rem; padding-left: 0.75rem; }
.achievement-imgs { display: flex; align-items: center; }
.achievement-imgs img { display: block; width: 2.75rem; height: 2.75rem; border-radius: 10rem; border: 2px solid #fff; }
#achievement-img-2 { margin-left: -5px; }
#achievement-img-3 { margin-left: -10px; }
.achievement-imgs-btn a { display: flex; align-items: center; background: #001379; border-radius: 6px; color: #fff; text-decoration: none; font-size: 12px;
font-weight: 500; padding: 0.75rem 1rem; width: 8.5rem; justify-content: space-between; }
.achievement-imgs-btn a img {
  display: block;
  width: 0.8rem;
  height: 0.8rem; }
.counters {
  margin-top: 3rem;
  background: #435bc4;
  background: #001379;
  border-radius: 10px;
  padding: 0 0.75rem; }
.counter {
  padding: 1.5rem 0; }
#counter-1 {
  border-bottom: 1px solid;
  border-color: rgba(255,255,255,0.3); }
#counter-2 {
  border-bottom: 1px solid;
  border-color: rgba(255,255,255,0.3); }
.counter-top {
  display: block;
  width: 100%;
  font-size: 2.5rem;
  letter-spacing: -0.03em;
  line-height: 1;
  font-weight: 500;
  background: linear-gradient(180deg, #fff, #435bc4);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent; }
.counter-bottom {
  display: block;
  font-size: 0.75rem;
  line-height: 1rem;
  color: rgba(255, 255, 255, 0.8);
  letter-spacing: -0.02em;
  font-weight: 400;
  margin-bottom: 1.25rem; }
.cases {
  background: #f0f0f0;
  padding-top: 0.25rem; }
.case { border-radius: 10px; position: relative; margin-top: 0.25rem; }
.case-img { border-radius: inherit; }
.case-img::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.7) 100%
    );
    pointer-events: none;
    border-radius: inherit;
}
.case-img img { display: block; border-radius: inherit; width: 100%; }
.case-text {
  position: absolute;
  bottom: 1rem;
  color: #fff;
  left: 0.75rem;
  max-width: 265px;
}
.case-text-up {
  display: block;
  font-size: 20px;
  line-height: 1.1;
  font-weight: 450;
  letter-spacing: -0.03em;
}
.case-text-down { display: block; font-size: 12px; font-weight: 400; color: rgba(255, 255, 255, 0.9); margin-top: 1rem; display: none; }

.services { background: #f0f0f0; padding-top: 2rem; }
.services-label { text-transform: uppercase; font-size: 10px; font-weight: 500; border: 1px solid; border-radius: 10rem; border-color: #e4e7e9;
color: #3435c0; margin: 0 auto 1rem auto; width: fit-content; padding: 0.25rem 0.5rem; text-align: center; letter-spacing: -0.03em; }
.services h2 { text-align: center; font-size: 30px; line-height: 0.95; letter-spacing: -0.03em; font-weight: 450; color: #030667; margin-bottom: 2.5rem; }
.services h2 span { color: #3b3fc9; }
.service-1 { margin-bottom: 1.5rem; }
.service-label { width: 12rem; background: #ffffff; padding-left: 0.75rem; font-size: 13px; font-weight: 450; color: rgba(22, 17, 76, 0.5);
letter-spacing: -0.03em; height: 2.15rem; border-top-left-radius: 10px; margin-bottom: -1px;
clip-path: polygon( 0 0, calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100% ); display: flex; align-items: end; }
.service-block { background: #ffffff; padding: 1.25rem 0.75rem; border-top-right-radius: 10px; border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; }
.service-block details { border-bottom: 1px solid; border-color: rgba(0, 19, 121, 0.08); }
#service-item-last-1, #service-item-last-2 { border-bottom: none; }
.service-block details summary { padding: 1.15rem 0; color: #001379; font-size: 14px; letter-spacing: -0.03em; display: flex;
justify-content: space-between; align-items: center; cursor: pointer; list-style: none; font-weight: 450; }
.service-block details summary::marker { display: none; }
.service-block details summary::-webkit-details-marker { display: none; }
.service-block details summary::after { content: "+"; font-size: 16px; transition: transform .2s; border: 1px solid; width: 21px;
height: 20px; display: flex; align-items: center; justify-content: center; border-color: rgba(0, 19, 121, 0.08); border-radius: 4px;
padding-bottom: 1px; }
.service-block details[open] summary::after { content: "−"; background: #001379; color: #fff; }
.service-text { padding: 1rem 0 1.5rem 0; }
.service-text span { display: block; font-size: 13px; font-weight: 450; letter-spacing: -0.03em; margin-bottom: 0.75rem; color: #3b3fc9;
background: #f6f6f6; padding: 1rem 0.75rem; border-radius: 8px; display: flex; align-items: center; justify-content: space-between; }
.service-text span img { display: block; width: 20px; height: 20px; background-color: #3b3fc9; padding: 5px; border-radius: 5px; }

.service-2 .service-label { background: #001379; color: rgba(255, 255, 255, 0.5); }
.service-2 .service-block { background: #001379; }
.service-2 .service-block details {  border-color: rgba(255, 255, 255, 0.2); }
.service-2 .service-block details summary { color: rgba(255, 255, 255, 0.9); }
.service-2 .service-block details summary::after { border-color: rgba(255, 255, 255, 0.2); }
.service-2 .service-block details[open] summary::after { content: "−"; background: #fff; color: #001379; }
.service-2 .service-text span { color: rgba(255, 255, 255, 0.8); background: rgba(255, 255, 255, 0.1);  }
.service-2 .service-text span img { background-color: rgba(255, 255, 255, 0.8); }

#details-last-1, #details-last-2 { border-bottom: none; }

.entry { padding: 4rem 1.5rem 0 1.5rem; }
.entry-text { font-size: 1rem; }
.entry-content a { display:block; font-size: 1rem; color: #000; text-decoration: none; }
.clients { padding:  0.35rem; background: #f0f0f0; }
.clients-head { text-transform: uppercase; letter-spacing: 0.1em; color: #747878; font-weight: 500; font-size: 0.75rem; line-height: 1.25rem;
text-align: center; }
.slider { width: 100%; overflow: hidden; padding: 1.5rem 0; color: #000; }
.track { display: flex; width: max-content; animation: scroll 100s linear infinite; }
.slide {  margin-right: 4rem; flex-shrink:0; display: flex; align-items: center; justify-content: center; font-size: 1rem; font-weight: 700;
letter-spacing: -0.01em; }
.slide img { display: block; width: 1.5rem; height: 1.5rem; margin: -0.25rem 0.5rem 0 0; display: none; }
@keyframes scroll { from { transform: translateX(0); } to { transform: translateX(-50%); } }
.recents { padding: 3rem 1.5rem 0 1.5rem; max-width: 1280px; margin-right: auto; margin-left: auto; }
.recents h2 { font-size: 1.75rem; line-height: 1.2; letter-spacing: -0.01em; font-weight: 600; margin-bottom: 2rem; color: #1A1C1C; }
.h2-subtitle { font-size: 1.0625rem; line-height: 1.6; letter-spacing: 0em; font-weight: 400; max-width: 600px; margin-left: auto; margin-right: auto;
text-align: center; color: #444748; margin-bottom: 4rem; display: none; }
.recent { margin-bottom: 2rem; }
#recent-empty { display: none; }
.recent-img img { display: block; width: 100%; border-radius: 0.75rem; }
.recent-head { font-size: 1.25rem; line-height: 1.75rem; letter-spacing: -0.01em; font-weight: 500; color: #1A1C1C; margin: 1rem 0 0.35rem 0; }
.recent-items { display: flex; }
.recent-item { display: flex; align-items: center; }
#recent-item-1, #recent-item-2 { margin-right: 1.25rem; }
.recent-item img { width: 1rem;  height: 1rem; margin: 0 0.25rem 0 0; opacity: 0.75; }
.recent-item span { color: #444748; font-size: 0.8rem; line-height: 1.25rem; }

.reviews { background: #f0f0f0; padding-top: 5rem; }
.reviews-label { width: 13rem; background: #ffffff; height: 2.15rem; border-top-left-radius: 10px; margin-bottom: -1px;
clip-path: polygon( 0 0, calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100% ); }
.reviews-content { background: #ffffff; padding: 1.25rem 0.75rem; border-top-right-radius: 10px; border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; }
.reviews h2 { font-size: 2rem; line-height: 1; letter-spacing: -0.02em; font-weight: 500; margin-bottom: 2rem; color: #05116a; }
.review { background: #f0f0f0; padding: 2rem 0.75rem; margin-bottom: 1rem; border-radius: 10px; }
.review-2 { background: #001379; padding: 2rem 0.75rem; margin-bottom: 1rem; border-radius: 10px; }
.review-head { display: flex; align-items: center; justify-content: space-between; margin-bottom: 2rem; }
.review-head-right { font-size: 12px; font-weight: 400; color: #A1AECB; line-height: 1.5; letter-spacing: -0.02em; }
.review-head-left { font-size: 12px; font-weight: 400; color: #A1AECB; line-height: 1.5; letter-spacing: -0.02em; }
.review-head span { display: flex; align-items: center; }
.review-head span img { display: block; width: 1.15rem; height: 1.15rem; margin: 0 0 0 0.5rem; }
.review-main { font-size: 0.875rem; line-height: 1.25rem; letter-spacing: -0.02em; font-weight: 400; color: #001379; }
.review-2 .review-main { color: #fff; }
.review-bottom { font-size: 12px; font-weight: 400; margin-top: 2rem; color: #A1AECB; line-height: 1.5; letter-spacing: -0.02em; }
#review-empty { display: none; }

.results { background: #f0f0f0; padding-top: 5rem; }
.results h2 { text-align: center; font-size: 30px; line-height: 0.95; letter-spacing: -0.03em; font-weight: 450; color: #030667; margin-bottom: 2.5rem; }
.results h2 span { color: #3b3fc9; }
.results-block { padding-left: 0.75rem; padding-right: 0.75rem; }
.result { color: #020e6a; font-size: 14px; letter-spacing: -0.03em; font-weight: 450; display: flex; padding: 1.25rem 0; border-bottom: 1px solid;
border-color: rgba(0, 19, 121, 0.1); }
.result-left { width: 47%; }
.result-right { width: 53%; }

.director { background: #f0f0f0; padding-top: 3rem; }
#director-head-pc { display: none; }
.director-position { font-size: 46px; font-weight: 400; letter-spacing: -0.04em; line-height: 0.9; color: #001379; }
.director-name { font-size: 14px; font-weight: 400; letter-spacing: -0.03em; color: rgba(0, 19, 121, 0.5); margin-top: 0.75rem; margin-bottom: 1.15rem; }
.director-img img { display: block; width: 100%; height: auto; border-radius: 10px; }
.director-decs { margin-top: 1.5rem; padding: 0 0.75rem; }
.director-contacts { padding-bottom: 1.5rem; border-bottom: 1px solid; border-color: rgba(0, 19, 121, 0.08); }
.director-contact { margin-bottom: 1.5rem; }
.director-contact-up { font-size: 12px; font-weight: 450; letter-spacing: -0.03em; color: rgba(0, 19, 121, 0.4); margin-bottom: 0.45rem; }
.director-contact-down { font-size: 15px; line-height: 1; letter-spacing: -0.05em; font-weight: 450; color: #001379; }
.director-info { border-bottom: 1px solid; border-color: rgba(0, 19, 121, 0.08); }
.director-info summary { padding: 1rem 0;  font-size: 15px; line-height: 1; letter-spacing: -0.05em; font-weight: 450; color: #001379; display: flex;
justify-content: space-between; align-items: center; cursor: pointer; list-style: none; }
.director-info summary::marker { display: none; }
.director-info summary::-webkit-details-marker { display: none; }
.director-info summary::after { content: "+"; font-size: 15px; font-weight: 400; transition: transform .2s; border: 1px solid; width: 21px;
height: 20px; display: flex; align-items: center; justify-content: center; border-color: rgba(0, 19, 121, 0.08); border-radius: 4px;
padding-bottom: 1px; }
.director-info[open] summary::after { content: "−"; background: #001379; color: #fff; }
.director-info-content { padding: 1rem 0 2rem 0; }
.director-info-content-item-head { display: flex; font-size: 12px; font-weight: 450; letter-spacing: -0.03em;
color: rgba(0, 19, 121, 0.4); margin-bottom: 1rem; }
.director-info-content-item-head-left { width: 35%; }
.director-info-content-item-head-right { width: 65%; }
.director-info-content-item { display: flex; font-size: 13px; line-height: 1.1; letter-spacing: -0.05em; font-weight: 450; color: #001379;
margin-top: 1rem; }
.director-info-content-item-left { width: 35%; }
.director-info-content-item-right { width: 65%; }
.director-lang { margin-top: 1.5rem; }
.director-lang-up { font-size: 12px; font-weight: 450; letter-spacing: -0.03em; color: rgba(0, 19, 121, 0.4); margin-bottom: 0.45rem; }
.director-lang-down { font-size: 15px; line-height: 1; letter-spacing: -0.05em; font-weight: 450; color: #001379; }

.about { background: #f0f0f0; padding-top: 3rem; }
.about-label { width: 12rem; background: #001379; height: 2.15rem; border-top-left-radius: 10px; margin-bottom: -1px;
clip-path: polygon( 0 0, calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100% ); }
.about-content { background: #001379; padding: 2rem 0.75rem; border-top-right-radius: 10px; border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; }
.about p { font-size: 14px; color: rgba(255, 255, 255, 0.95); font-weight: 400; letter-spacing: -0.02em; padding: 1.75rem 0; line-height: 1.4;
border-bottom: 1px solid; border-bottom-color: currentcolor; border-color: rgba(255, 255, 255, 0.2); display: flex; width: 100%; }
.about p span { display: block; min-width: 5rem; }
#p-last { border-bottom: none; }
footer { padding-left: 0.35rem; padding-right: 0.35rem; }

.cpa { padding: 5rem 0 1rem 0; }
.cpa-left-label { color: rgba(255, 255, 255, 1.0); text-transform: uppercase; font-size: 10px; font-weight: 400; border: 1px solid; border-radius: 10rem;
border-color: rgba(255, 255, 255, 0.5); width: fit-content; padding: 0.25rem 0.65rem; text-align: center; letter-spacing: -0.03em; }
.cpa-left-title { font-size: 40px; font-weight: 400; letter-spacing: -0.03em; line-height: 0.9; color: rgba(255, 255, 255, 0.95); margin-top: 1.5rem; }
.cpa-left-title span { color: #bcc4fb; }
.cpa-left-subtitlle { font-size: 14px; color: rgba(255, 255, 255, 0.9); font-weight: 300; letter-spacing: -0.02em; line-height: 1.4; margin-top: 2.5rem; }
.cpa-left-subtitlle a { display: block; width: fit-content; text-decoration: none; color: #fff; border-bottom: 1px solid; padding-top: 0.25rem;
padding-bottom: 0.15rem; border-color: rgba(255,255,255,0.5); }
.cpa-right { margin-top: 3rem; }
.cpa-right-label {
  width: 13rem;
  background: #f0f0f0;
  height: 2.15rem;
  border-top-left-radius: 10px;
  margin-bottom: -1px;
  clip-path: polygon( 0 0, calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100% );
}
.cpa-right-content { background: #f0f0f0; padding: 0 1rem 0.5rem 1rem;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; }
.cpa-right-content-title { color: #001379; font-size: 14px; letter-spacing: -0.03em; font-weight: 450; margin-bottom: 2rem; }
.cpa-form input[type="text"], .cpa-form input[type="tel"] {
  display: block;
  width: 100%;
  background-color: inherit;
  font-size: 14px;
  padding: 0.75rem 0;
  margin: 0 0 1.5rem 0;
  border: none;
  border-radius: 0;
  letter-spacing: -0.01em;
  border-bottom: 1px solid;
  border-color: rgba(0, 19, 121, 0.08);
}
.cpa-form input[type="text"]::placeholder, .cpa-form input[type="tel"]::placeholder { color: rgba(0, 19, 121, 0.4); opacity: 1; }
input[type="text"]:focus, input[type="tel"]:focus { outline: none; background-color: #EFEFEF; }
.cpa-form .submit {
  display: flex;
  align-items: center;
  background: #001379;
  border-radius: 6px;
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  font-weight: 500;
  padding: 0.75rem 1rem;
  width: 8.5rem;
  justify-content: center;
  margin: 2rem 0 0 auto;
}
.cpa-send { color: #001379; font-size: 14px; letter-spacing: -0.03em; font-weight: 450; margin-bottom: 1.5rem; margin-top: 1rem; }

.faq-articles { padding: 0 1.5rem 0 1.5rem; max-width: 1280px; margin-right: auto; margin-left: auto; }
.articles { padding: 1rem 0; }
.faq-articles summary { font-size: 1.25rem; line-height: 1; font-weight: 500; padding: 0 0 0 1.5rem; list-style: none; position: relative;
text-transform: uppercase; letter-spacing: 0.1em; color: #747878; font-weight: 500; font-size: 0.875rem; line-height: 1.25rem; }
.faq-articles summary::after { content: "+"; position: absolute; left: 0; top: 0; }
.questions { padding: 1rem 0; }
.question { background-color: #fff; padding: 1.5rem; border-radius: 0.75rem; border: 1px solid; border-color: rgb(196 199 199 / 0.5); margin-top: 1rem; }
.question h4 { background: #F9F9F9; color: #1A1C1C; font-size: 0.875rem; line-height: 1.625; padding: 1rem; border-radius: 0.5rem; font-weight: 400;
border: 1px solid #C4C7C7; margin-bottom: 1rem; }
.question p { font-size: 0.875rem; line-height: 1.25rem; letter-spacing: 0em; font-weight: 400; color: rgb(68 71 72); padding: 0 0 0 1rem; }
.example { font-size: 0.9rem; list-style: none; }
footer { background: #f0f0f0; padding-top: 3rem; }
footer .logo { display: block; text-decoration: none; display: flex; align-items: center; }
footer .logo img { width: 2rem; padding: 4px; border-radius: 6px; }
footer .logoname { font-size: 18px; margin: 0 0 0 0.25rem;
text-transform: uppercase; width: max-content; }
.btn-5 { display: block; font-size: 1rem; text-decoration: none; color: #fff; background-color: #000; border: none; border-radius: 10rem; line-height: 1;
font-weight: 500; padding: 1.35rem 0; width: 100%; text-align: center; margin: 0 auto; }
.footer-logo { padding: 0 0 3rem 0; max-width: 1280px; margin-right: auto; margin-left: auto; width: 100%; }
.footer-logo p { margin-top: 2rem; font-size: 14px; line-height: 1.2; color: #02106e; letter-spacing: -0.03em; font-weight: 400; padding: 0 2rem 0 0; }
.footer-blocks { padding: 5rem 0.75rem 0 0.75rem; display: flex; flex-wrap: wrap; justify-content: space-between; }
.office { margin-top: 2rem; }
.office-head { display: block; font-size: 14px; color: #A1AECB; letter-spacing: -0.03em; font-weight: 400; margin-bottom: 0.75rem;  }
.office-text { display: block; font-size: 14px; color: #02106e; letter-spacing: -0.03em; font-weight: 400; }
.footer-left { width: 60%; }
.footer-center { width: 40%; }
.footer-right { width: 50%; margin-top: 3rem; }
.conts-head { font-size: 14px; color: #A1AECB; letter-spacing: -0.03em; font-weight: 400; margin-bottom: 1rem; }
.conts a { display: block; text-decoration: none; font-size: 14px; color: #02106e; letter-spacing: -0.03em; font-weight: 400; padding: 0.25rem 0; }
.docs-head { font-size: 14px; color: #A1AECB; letter-spacing: -0.03em; font-weight: 400; margin-bottom: 1rem; }
.docs a { display: block; text-decoration: none; font-size: 14px; color: #02106e; letter-spacing: -0.03em; font-weight: 400; padding: 0.25rem 0; }
.footer-menu-head { font-size: 14px; color: #A1AECB; letter-spacing: -0.03em; font-weight: 400; margin-bottom: 1rem; }
.footer-menu a { display: block; text-decoration: none; font-size: 14px; color: #02106e; letter-spacing: -0.03em; font-weight: 400; padding: 0.25rem 0; }
.copyright { border-top: 1px solid; border-color: rgb(226 226 226); padding: 2rem 1.1rem 3rem 1.1rem; line-height: 1.625; color: rgb(116 120 120);
margin-top: 4rem; font-size: 13px; color: #A1AECB; letter-spacing: -0.03em; font-weight: 400; }
.copyright a { display: block; color: rgb(116 120 120); text-decoration: none; text-decoration: none;
  font-size: 14px;
  color: #02106e;
  letter-spacing: -0.03em;
  font-weight: 400; }
.forma-bg { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.7); opacity: 0; display: none; transition: 0.1s;
z-index: 999; align-items: center; justify-content: center; }
#popup-toggle:checked ~ .forma-bg { opacity: 1; display: flex; }
.form { position: absolute; background: #fff; padding: 3rem 2rem; width: calc(100% - 3rem); max-width: 30rem; z-index: 1000; border-radius: 10px; }
.form-head { text-align: center; font-size: 30px; line-height: 0.95; letter-spacing: -0.03em; font-weight: 450; color: #030667; margin-bottom: 1rem; }
.form-underhead { text-align: center; font-size: 14px; font-weight: 450; color: rgba(22, 17, 76, 0.5); letter-spacing: -0.03em; margin-bottom: 2rem;
max-width: 240px; margin-right: auto; margin-left: auto; }
form label { display: block; font-size: 13px; color: #001379; font-weight: 450; letter-spacing: -0.02em; padding: 0 0 0.5rem 0; }
input[type="text"], input[type="tel"] { display: block; width: 100%; background-color: #f6f6f6; font-size: 14px; padding: 1rem 1rem; color: #222;
margin: 0 0 1rem 0; border: none; border-radius: 6px; letter-spacing: -0.02em; }
input[type="text"]::placeholder, input[type="tel"]::placeholder { color: #999; opacity: 1; }
input[type="text"]:focus, input[type="tel"]:focus { outline: none; background-color: #EFEFEF; }
.submit { display: block; background: #001379; border-radius: 6px; color: #fff; text-decoration: none; font-size: 13px; font-weight: 500;
font-family: inherit; padding: 0.75rem 1rem; width: 9.5rem; border: none; margin: 0 auto; letter-spacing: -0.02em; }
.close { display: block; font-size: 1rem; border: none; opacity: 0.5; position: absolute; top: 0; right: 0; padding: 1.25rem; }
.close img { display: block; width: 1rem; height: 1rem; }
.forma-bg-close { position: absolute; width: 100%; height: 100%; }
.send { font-size: 0.875rem; line-height: 1.4; font-weight: 400;  letter-spacing: 0em; color: #444748; text-align: center; margin: 1.25rem auto 0 auto;
max-width: 15rem; }


.all-services { margin-top: 5rem; }
.all-services-label { width: 13rem; background: #ffffff; height: 2.15rem; border-top-left-radius: 10px; margin-bottom: -1px;
clip-path: polygon( 0 0, calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100% ); }
.all-services-content { background: #ffffff; padding: 1.25rem 0.75rem; border-top-right-radius: 10px; border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; }
.all-services h2 { font-size: 2rem; line-height: 1; letter-spacing: -0.02em; font-weight: 500; margin-bottom: 2rem; color: #05116a; }
.all-service-1 { background: #001379; padding: 2rem 1rem; margin-bottom: 1rem; border-radius: 10px; position: relative; }
.all-service-2 { background: #f0f0f0; padding: 2rem 1rem; margin-bottom: 1rem; border-radius: 10px; position: relative; }
.all-service-num { font-size: 14px; line-height: 1; letter-spacing: -0.02em; font-weight: 350; color: rgba(255, 255, 255, 0.8); }
.all-service-2 .all-service-num { color: rgba(0, 19, 121, 0.4); }
.all-service-1 h3 { font-size: 18px; line-height: 1.2; letter-spacing: -0.03em; font-weight: 400; color: #ffffff; margin-top: 1rem;
max-width: 320px; }
.all-service-2 h3 { font-size: 18px; line-height: 1.2; letter-spacing: -0.03em; font-weight: 400; color: #001379; margin-top: 1rem;
max-width: 320px; }
.all-service-text { font-size: 12px; line-height: 1.2; letter-spacing: -0.03em; font-weight: 350; color: rgba(255, 255, 255, 0.8); margin-top: 7rem;
padding-right: 3rem; max-width: 320px; }
.all-service-2 .all-service-text { color: rgba(0, 19, 121, 0.4); }
.all-service-btn { position: absolute; bottom: 0; right: 0; border: 9px solid #fff; background: #fff; width: 3.25rem; overflow: hidden;
margin: 0 0px 0px 0; border-top-left-radius: 10px; border-bottom-width: 0px; border-right-width: 0px; }
.all-service-btn a { display: block; width: 100%; border: 1px solid; border-radius: 8px; border-bottom-left-radius: 0px;
border-top-right-radius: 0px; padding: 0.75rem 0; border-color: #d5d7e2; }
.all-service-btn a img { display: block; width: 10px; margin: auto; }

.articles-all { margin-top: 5rem; }
.articles-label { width: 13rem; background: #ffffff; height: 2.15rem; border-top-left-radius: 10px; margin-bottom: -1px;
clip-path: polygon( 0 0, calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100% ); }
.articles-content { background: #ffffff; padding: 1.25rem 0.75rem; border-top-right-radius: 10px; border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; }
.articles-content h2 { font-size: 2rem; line-height: 1; letter-spacing: -0.02em; font-weight: 500; margin-bottom: 2rem; color: #05116a; }
.articles { padding: 1.15rem 0; position: relative; border-bottom: 1px solid; border-color: rgba(0, 19, 121, 0.1); }
#articles-last { border-bottom: none; }
.articles-num { font-size: 13px; line-height: 1; letter-spacing: -0.02em; font-weight: 450; color: #001379; }
.articles h3 { font-size: 15px; line-height: 1.2; letter-spacing: -0.03em; font-weight: 450; color: #001379; margin-top: 1rem; max-width: 230px; }
.articles-text { font-size: 12px; line-height: 1.2; letter-spacing: -0.03em; font-weight: 350; color: rgba(255, 255, 255, 0.8); margin-top: 7rem;
padding-right: 3rem; max-width: 320px; }
.articles a {
  display: block;
  width: 100%;
  border: 1px solid;
  border-radius: 8px;
  padding: 0.65rem 0;
  border-color: #d5d7e2;
  position: absolute;
  bottom: 1rem;
  right: 0;
  width: 2rem; }
.articles a img { display: block; width: 8px; margin: auto; }


.news { padding: 0 1.5rem 0 1.5rem; max-width: 1280px; margin-right: auto; margin-left: auto; }
.news h2 { width: 100%; font-size: 3rem; line-height: 1.1; letter-spacing: -0.02em; font-weight: 600; color: #1A1C1C; margin-bottom: 2.5rem; }
.news a { font-size: 2rem; line-height: 1.1; letter-spacing: -0.02em; font-weight: 600; color: #1A1C1C; padding: 1rem 0; text-decoration: none; }
.btn-0 { display: flex; align-items: center; color: #000; text-decoration: none; font-weight: 500; font-size: 0.875rem; line-height: 1.25rem;
margin: 1rem 0 0 0; border-bottom: 1px solid transparent; transition: border-color .2s; padding-bottom: 0.25rem; width: max-content; }
.btn-0 img { width: 0.65rem; height: 0.65rem; display: block; margin: 0.05rem 0 0 0.45rem; }
.contacts { padding: 0rem 1.5rem 0 1.5rem; max-width: 1280px; margin-right: auto; margin-left: auto; }
.contacts h2 { width: 100%; font-size: 3rem; line-height: 1.1; letter-spacing: -0.02em; font-weight: 600; color: #1A1C1C; margin-bottom: 2.5rem; }
.contacts a { display: flex; align-items: center; justify-content: space-between; text-decoration: none; background: #fff;  color: #1A1C1C;
font-size: 0.875rem; line-height: 1.625; padding: 1rem; border-radius: 0.5rem; font-weight: 400; border: 1px solid #C4C7C7; margin-bottom: 1.5rem; }
.contacts a img { display: block; width: 0.75rem; height: 0.75rem; margin: 0 0 0 0.25rem; }
.articles-page { padding: 0 1.5rem 0 1.5rem; max-width: 1280px; margin-right: auto; margin-left: auto; }
.articles-page a { display: block; background-color: #fff; padding: 1rem 1.5rem; border-radius: 0.75rem; border: 1px solid;
border-color: rgb(196 199 199 / 0.5); margin-top: 1rem; color: rgb(68 71 72); line-height: 1.625; font-size: 0.875rem; letter-spacing: 0; font-weight: 400;
text-decoration: none; }
.articles-page h2 { width: 100%; font-size: 3rem; line-height: 1.1; letter-spacing: -0.02em; font-weight: 600; color: #1A1C1C; margin-bottom: 2.5rem; }
.reviews-page { padding: 0 1.5rem 0 1.5rem; max-width: 1280px; margin-right: auto; margin-left: auto; }
.documentation { padding: 2rem 0 0 0; display: flex; flex-wrap: wrap; }
.documentation a { display: flex; align-items: center; justify-content: space-between; text-decoration: none; color: #444748; font-size: 0.875rem;
line-height: 1.25rem; border: 1px solid; background: #eeeeee; border-color: rgb(196 199 199); border-radius: 3rem; padding: 0.5rem 1rem;
margin: 0 1rem 1rem 0; font-weight: 500; font-size: 0.75rem; line-height: 1rem; color: rgb(26 28 28); }
.documentation a img { display: block; width: 0.75rem; height: 0.75rem; margin: 0 0 0 0.75rem; }
.h1-policy { font-size: 2.25rem; letter-spacing: 0; line-height: 1.25; margin-bottom: 5rem; }
.policy { padding: 3rem 1.5rem 0 1.5rem; max-width: 1280px; margin-right: auto; margin-left: auto; }
.policy h2 { font-size: 1.25rem; line-height: 1.75rem; letter-spacing: -0.01em; font-weight: 500; color: rgb(26, 28, 28); margin-top: 2rem; }
.policy p { line-height: 1.625; font-size: 0.875rem; margin-top: 1rem; color: #444748; }

.article { 
  padding-top: 3rem; }
.article-block { 
  margin-bottom: 1rem; }
.article-block-label {
  width: 12rem;
  background: #ffffff;
  padding-left: 0.75rem;
  font-size: 13px;
  font-weight: 450;
  color: rgba(22, 17, 76, 0.5);
  letter-spacing: -0.03em;
  height: 2.15rem;
  border-top-left-radius: 10px;
  margin-bottom: -1px;
  clip-path: polygon( 0 0, calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100% );
  display: flex;
  align-items: end; }
.article-block-content {
  background: #ffffff;
  padding: 3rem 0.75rem 2rem 0.75rem;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; }
.article-block h2 {
  text-align: center;
  font-size: 27px;
  line-height: 0.95;
  letter-spacing: -0.03em;
  font-weight: 450;
  color: #001379;
  padding-bottom: 2rem; }
.article-block h2 span {
  color: #3b3fc9; }
.article-block-subhead {
  margin-top: 2rem;
  font-size: 14px;
  color: #001379;
  font-weight: 450;
  letter-spacing: -0.02em; }
.article-block-paragraph {
  display: flex;
  padding: 1.25rem 0;
  border-bottom: 1px solid;
  border-color: rgba(0, 19, 121, 0.1); }
.article-block-paragraph span {
  display: block;
  min-width: 4rem;
  font-size: 15px;
  line-height: 1.3;
  color: #001379;
  font-weight: 450;
  letter-spacing: -0.02em; }
.article-block p {
  font-size: 15px;
  line-height: 1.3;
  color: #001379;
  font-weight: 450;
  letter-spacing: -0.02em; }
.article-block p a { color: #3b3fc9; }
.article-block-paragraph:last-child {
    border-bottom: none; }

@media screen and (min-width: 960px) {
nav { height: 4rem; display: flex; justify-content: space-between; align-items: center; padding: 0 1rem; }
.logoname { font-size: 14px; }
.menu { display: none; }
.phone { display: none; }
.menu-pc { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; margin: 0 3rem 0 3rem; width: 100%; margin-right: 2rem; }
.menu-pc a { display: block; cursor: pointer; text-decoration: none; margin: 0 1rem; font-size: 14px; line-height: 1; letter-spacing: -0.04em;
font-weight: 500; color: #001379; }
main { overflow: hidden; padding: 0 1rem; }
.hero { min-height: calc(100vh - 5rem); min-height: calc(100svh - 5rem); }
.hero-bg { padding: 3.5rem 2.5rem 0 2.5rem; background-image: url(img/mainbg16pc.jpg); background-size: 100%; background-position-x: 0;
border-radius: 14px; }
h1 { font-size: 100px; max-width: 920px; line-height: 0.92; padding-right: 0; }
#h1-article { font-size: 92px; max-width: 1100px; }
.subtitle-border { width: 31rem; border: 12px solid #f0f0f0; margin: 0 -12px -12px 0; }
.subtitle { padding: 2.25rem; padding-right: 7rem; border-bottom-right-radius: 14px; }
.subtitle p { font-size: 16px; }
.btn { margin-top: 1.75rem; font-size: 15px; width: 12rem; }
.scroll { position: absolute; bottom: 3rem; font-size: 13px; }
.scroll img { margin-right: 0.15rem; min-width: 16px; height: 16px; }
.date-description {
  display: flex;
  margin-top: 5rem;
  padding-top: 3rem;
  font-size: 18px; }
.date-description span { 
  font-size: 18px; }
.date { width: 55%; }
.description { width: 45%; }
.achievement h2 { font-size: 68px; line-height: 0.95; max-width: 860px; margin: 0 auto; }
.achievement-content { display: flex; flex-direction: row-reverse; margin-top: 7rem; }
.achievement-block-right { width: 55%; padding-left: 10rem; }
.achievement-block-left { width: 45%; }
.achievement-text { margin-top: 0; padding-right: 10rem; max-width: 100%; }
.achievement-text p { font-size: 16px; }
.counters { display: flex; align-items: center; padding: 3.25rem 1.5rem; margin-top: 0; border-radius: 12px; }
.counter { width: 33.33333%; padding: 0; }
.counter-top { font-size: 3rem; }
#counter-1, #counter-2 { border-bottom: none; }
.cases { padding-top: 1rem; }
.cases h2 { font-size: 68px; line-height: 0.9; max-width: 860px; margin: 0 auto; }
.cases-content { display: flex; justify-content: space-between; flex-wrap: wrap; }
.case { width: 32.75%; margin-top: 0.75rem; }
.services { padding-top: 7rem; }
.services h2 { font-size: 68px; line-height: 0.9; max-width: 920px; margin: 0 auto; }
.services-content { margin-top: 5rem; }
.service-label { padding-left: 2rem; width: 13rem; font-size: 16px; border-top-left-radius: 12px; }
.service-block { padding: 2rem; border-top-right-radius: 12px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px; padding-left: 50%; }
.service-block details summary { padding: 1.5rem 0; font-size: 16px; }
.results { padding: 7rem 0 0 0; }
.results h2 { font-size: 68px; line-height: 0.9; max-width: 860px; margin: 0 auto; margin-bottom: 2.5rem; }
.results-block { padding-left: 0; padding-right: 0; }
.result { font-size: 16px; }

.btn-2 { display: block; font-size: 0.875rem; text-decoration: none; color: #1A1C1C; background-color: none; border: 1px solid #C4C7C7; width: 13rem;
margin-top: 1rem; border-radius: 10rem; line-height: 1; letter-spacing: 0.01em; font-weight: 500; padding: 1.15rem 0; text-align: center; display: none; }
.btn-3 { display: block; font-size: 14px; line-height: 1; letter-spacing: -0.05em; font-weight: 450; color: #001379; border: 1px solid;
border-radius: 6px; border-color: #e4e7e9; padding: 0.5rem 1.25rem; }

.burger { display: block; margin: 0 auto; } .burger span { display: block; height: 2px; margin: 0.75vw auto; width: 4vw; }

.btn-2 { margin: 0 0.5rem; cursor: pointer; transition: background-color 0.2s; }
.btn-2:hover { background-color: #eee; }
.slide {  margin-right: 7rem; }

.whatwedo { padding: 3rem 0 0 0; }

.entry { padding: 4rem 0 0 0; display: flex; }
.entry-text { width: 62%; } .entry-content { width: 38%; padding: 0 0 0 10rem; }
.steps { padding: 4rem 0 0 0; }
.steps h2 {
	font-size: 2rem;
	line-height: 1.25;
	letter-spacing: -0.02em;
	font-weight: 600;
	margin-bottom: 3rem;
	color: #1A1C1C;
	text-align: center;
	width: 40rem;
	margin-left: auto;
	margin-right: auto;
	padding-right: 0;
}
.steps-block { display: flex; flex-wrap: wrap; justify-content: space-between; }
.step { display: block; width: 20%; transition: background-color 0.2s; border-left: 1px solid #C4C7C7; padding: 1rem 1.5rem; }
.step-content { padding-left: 0; padding-bottom: 0; border-left: none; margin-top: 1rem; }
.step:hover { background-color: #f3f3f3; }

.reviews { padding: 5rem 0 0 0; }
.reviews-label { width: 13rem; border-top-left-radius: 12px; }
.reviews-content { padding: 1.25rem 1rem 1.5rem 1rem; border-top-right-radius: 12px; border-bottom-right-radius: 12px;
border-bottom-left-radius: 12px; }
.reviews-block { display: flex; flex-wrap: wrap; justify-content: space-between; }
.review, .review-2 { width: 32.75%; transition: background-color 0.2s; padding: 2rem; margin-bottom: 0.75rem; }
#review-empty { background: none; display: block; }
.director { padding: 6rem 0 0 0; }
.director-content { display: flex; flex-wrap: wrap; }
.director-img { width: 30%; }
.director-decs { width: 70%; margin-top: 0; padding-left: 5rem; }
.director-head { display: none; }
#director-head-pc { display: block; }
.director-contact-down { font-size: 16px; }
.director-info summary { font-size: 16px; }
.director-lang-down { font-size: 16px; }
.director-position { font-size: 60px; }
.director-name { font-size: 16px; }
.director-info-content-item { font-size: 15px; }

.about { padding: 7rem 0 0 0; }
.about-label { width: 18rem; border-top-left-radius: 12px; }
.about-content { padding: 2rem 1rem; border-top-right-radius: 12px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px; }
.about p { font-size: 15px; letter-spacing: -0.03em; }
.about p span { min-width: 50%; }

.cpa { display: flex; padding: 5rem 0; }
.cpa-left { width: 55%; }
.cpa-right { width: 45%; margin-top: 2rem; }
.cpa-left-title { font-size: 64px; }
.cpa-right-label { width: 15rem; }
.cpa-right-content { padding: 0 1.75rem 0.75rem 1.75rem; border-top-right-radius: 12px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px;}

.footer-blocks { padding: 5rem 1rem 0 1rem; }
.deadlines { padding: 3rem 0 0 0; } .deadlines-block { display: flex; flex-wrap: wrap; justify-content: space-between; padding: 2rem 0 0 0; }
.deadline { width: 33.33333333%; padding: 2rem; }
#deadline-1 { border: none; border-right: 1px solid #000; } #deadline-3 { border: none; border-left: 1px solid #000; }

.intro { width: 55%; padding: 0 1rem 0 0 }
.intro h2 { font-size: 2rem; letter-spacing: -0.02em; }
.intro a:hover { border-color: #000; }
.scores { display: block; text-align: center; padding: 0 0 0 0; } .score { padding: 0 0 3rem 0; }
.score-up { font-size: 5rem; } .score-down { font-size: 1rem; }
.scores-director { width: 45%; }

.advantages { padding: 0;} .advantages-text { display: flex; flex-wrap: wrap; justify-content: space-between;}
.advantage { width: 20%; margin: 0 0 3rem 0; }
.questions { display: flex; justify-content: space-between; flex-wrap: wrap; }
.question { width: 32%; }
.articles-block { display: flex; justify-content: space-between; flex-wrap: wrap; }
.articles a { width: 49%; }
.example { font-size: 1rem; }
.faq-articles { margin-top: 2rem; }
.btn-5 { width: 15rem; cursor: pointer; transition: background-color 0.2s; padding: 1.25rem 0; }
.footer-logo { width: 30%; margin: 0; padding-right: 3rem; }
.footer-left { width: 20%; }
.footer-center { width: 20%; }
.footer-right { width: 20%; margin: 0; }
.form { padding: 3rem; }
.submit { cursor: pointer; }
.close { cursor: pointer; }
.documentation a { margin-right: 2rem; }
.btn-0 { cursor: pointer; }
.btn-0:hover { border-color: #000; }
.contacts { display: flex; justify-content: space-between; flex-wrap: wrap; }
.contacts a { min-width: 19%; transition: background-color 0.2s; }
.contacts a:hover { background-color: #f3f3f3; }
.articles-page { display: flex; flex-wrap: wrap; justify-content: space-between; }
.articles-page a { width: 49%; }
.articles-page a:hover { background: #f9f9f9; transition: .2s; }
.about-page {  }
.reviews-page { margin: 3rem 0 0 0; }
.all-services-block { display: flex; justify-content: space-between; flex-wrap: wrap; }
.all-services-label {
  width: 18rem;
  border-top-left-radius: 12px; }
.all-services-content {
  padding: 1.25rem 1rem 1.5rem 1rem;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px; }
.all-service-1, .all-service-2 {
  width: 32.5%;
  transition: background-color 0.2s;
  padding: 2rem 1.5rem;
  margin-bottom: 1rem; }

.article { 
  display: flex;
  padding-right: 2.5rem;
  padding-left: 2.5rem; }
.article-left {
  width: 65%;
  padding-right: 10rem; }
.article-right {
  width: 35%; }
.article-right .cases-content { display: block; }
.article-right .case { width: 100%; }
.article-block {
  padding-right: 0;
  padding-left: 0; }
.article-block h2 {
  font-size: 46px;
  line-height: 1;
  max-width: 860px;
  margin: 0;
  text-align: left; }
.article-block p {
  font-size: 18px; }
.article-block-paragraph span {
  font-size: 18px; }
.article-block-flex { display: flex; justify-content: space-between; flex-wrap: wrap; }
.article-block-paragraph {  }

.h1-policy { font-size: 5.25rem; line-height: 1; letter-spacing: -0.03em; }
.policy { padding: 3rem 1.5rem 3rem 1.5rem; max-width: 1280px; margin-right: auto; margin-left: auto; }
.policy h2 { font-size: 2rem; font-weight: 600; margin-top: 3rem; }
.policy p { font-size: 1.0625rem; }

}
